<!DOCTYPE html>
<html>
    <head>

        <meta charset="utf-8">
        <title>Help Page</title>
    </head>

    <body>
        <h1>Help Page</h1>
        <p>some text here</p>
    </body>

</html>